.bodyWhite {
	background-color: #FFFFFF;
}
.bkgContentBox {
	background-color: #E6E9E8;
	background-repeat: repeat-x;
	background-image:  url("../images/backgrounds/bkg_contentBoxes.gif");
}
.contentBoxCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #484F50;
}
.contentBoxCopyBlack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #000000;
}
.contentBoxLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #484F50;
	text-decoration: underline;
}
.contentBoxLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #32464c;
	text-decoration: none;
}
.contentBoxLinkNEWS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #484F50;
	text-decoration: none;
}
.contentBoxLinkNEWS:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #484F50;
	text-decoration: underline;
}.nav2text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: 8A8B88;
	text-decoration: none;
}
.bkgContentBox02 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image:  url("../images/backgrounds/bkg_contentBoxes02.gif");
}
.pgBkg_home {
	background-color: #d4dbd7;
	background-image:  url("../images/pageBackgrounds/pgbkg_home.gif");
	background-repeat: repeat-x;
}
.pgBkg_marine {
	background-color: #d4dbd7;
	background-image:  url("../images/pageBackgrounds/pgbkg_marine.gif");
	background-repeat: repeat-x;
}

.pgBkg_cordless {
	background-color: #d4dbd7;
	background-image:  url("../images/pageBackgrounds/pgbkg_cordless.jpg");
	background-repeat: repeat-x;
}
.pgBkg_voip {
	background-color: #d4dbd7;
	background-image:  url("../images/pageBackgrounds/pgbkg_voip.gif");
	background-repeat: repeat-x;
}
.bkgContentBox03 {
	background-color: #FFFFFF;
	background-repeat: repeat;
}
.bkgContentBoxOLS {
	background-color: #BAC0BC;
	background-repeat: repeat-x;
}
.bkgContentBoxProductList {
	background-color: #ecf0ee;
	background-repeat: repeat-x;
}
.ProductLabels {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #3D4445;
}
.pgBkg_twoway {
	background-color: #d4dbd7;
	background-image:  url("../images/pageBackgrounds/pgbkg_scanners.gif");
	background-repeat: repeat-x;
}
.pgBkg_cameras {
	background-color: #d4dbd7;
	background-image:  url("../images/pageBackgrounds/pgbkg_cameras.gif");
	background-repeat: repeat-x;
}
.pgBkg_gps {
	background-color: #d4dbd7;
	background-image:  url("../images/pageBackgrounds/pgbkg_gps.gif");
	background-repeat: repeat-x;
}
.pgBkg_cb {
	background-color: #d4dbd7;
	background-image:  url("../images/pageBackgrounds/pgbkg_cb.gif");
	background-repeat: repeat-x;
}
.pgBkg_scanners {
	background-color: #d4dbd7;
	background-image:  url("../images/pageBackgrounds/pgbkg_twoway.gif");
	background-repeat: repeat-x;
}
.pgBkg_sub {
	background-color: #d4dbd7;
	background-image:  url("../images/pageBackgrounds/pgbkg_sub.gif");
	background-repeat: repeat-x;
}
.breadcrumbTXT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #8a8b88;
	text-align: left;
}
.breadcrumbNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #8a8b88;
	text-align: left;
	text-decoration: underline;
}
.breadcrumbNav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
	background-color: #32464c;
}
.bkgContentBoxSub {
	background-repeat: repeat-y;
	background-image:  url("../images/backgrounds/bkg_SubContent.gif");
}
.drop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #5C625E;
	height: 16px;
	padding-bottom: 4px;
	border: none;
}
.bkgContentBox_marine {
	background-repeat: repeat-y;
	background-image:  url("../images/backgrounds/bkg_MarineContent.gif");
}
blockquote {
	text-align: left;
	white-space: normal;
	display: run-in;
	text-indent: -35px;
	line-height: 1px;
}
.productDetail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.productDetailLG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.bulleted {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #50514F;
	list-style-type: disc;
	display: list-item;
	white-space: normal;
}
.prodDetail_aux {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-transform: capitalize;
	color: #8A8B88;
	text-decoration: none;
	line-height: 16px;
}
.prodDetail_aux:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-transform: capitalize;
	color: #404748;
	text-decoration: none;
	line-height: 16px;
}
.omList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #484F50;
	text-decoration: none;
	line-height: 11px;
}
.omList:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #484F50;
	text-decoration: underline;
	line-height: 11px;
}
.moreInfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}

.moreInfo:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.HdrCopyLg{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #8A8B88;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #70716f;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #70716f;
	text-decoration: underline;
}
a.myuniden {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}
a.myuniden:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: underline;
}
.largeCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #212728;
	text-decoration: blink;
}
.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #5C625E;
	height: 16px;
	border: 1px groove;
	background-color: #f6f6f5;
}
.search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #5C625E;
	height: 14px;
	width: 72px;
	border: 1px groove;
	background-color: #ebebea;
}
#productNav, #olsNav, #csNav, #aboutNav, #newsNav {
	position: absolute;
	width: 770px;
	background: fixed 100% top;
	height: 100%;
	z-index: 1;
	visibility: hidden;
	left: 50%;
	top: 0px;
	right: 0px;
	bottom: 0px;
	margin-left: -385;
}


select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #5C625E;
	height: 16px;
	padding-bottom: 4px;
	border: none;
}

select.norm { 
   font-size: 13.3333px;
   height: 20px;
   color: #000000;
}

.go {
	margin: 0px;
	padding: 0px;
	height: 23px;
	width: 35px;
	border: 0px none;
	background-color: #D4D6D1;
}.lineHeight {
	line-height: 18px;
}
.pressNav {
	background-color: #606463;
	background-image: url(../images/pressNav/bkg_grey.gif);
}
.textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #5C625E;
	border: 1px groove;
	background-color: #f6f6f5;
}
.whiteLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: underline;
}
.whiteLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #740010;
	text-decoration: none;
	background-color: #FFFFFF;
}
.storeSpecial {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c40000;
	text-decoration: underline;
}
.storeSpecial:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #c40000;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 14px;
	color: #32464c;
	text-decoration: none;
}
.footer:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 14px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #32464c;
}
.footerTXT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #32464c;
	text-align: left;
}

.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5C625E;
	background-color: #1f601e;
	border: 2px double #333333;
}
.callout {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #70716F;
	text-decoration: underline;
}
.callout:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #ffffff;
	text-decoration:overline;
	background-color: #D13300;
}.txtHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
.hdrLink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #333333;
	text-decoration: none;
}
.hdrLink:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #ffffff;
	text-decoration:none;
	background-color: #D13300;
}
